import platform


def is_linux():
    return platform.system().lower().startswith("linux")


def is_freebsd():
    _platform = platform.system().lower()
    return _platform == "freebsd" or _platform == "zscaleros"
